name: 'Gun'
applicable: 'TOOL'
trigger: 'PLAYERINTERACT'
forbid-on:
  - FISHING_ROD
  - FLINT_AND_STEEL
  - SHEARS

  - IRON_SWORD
  - IRON_AXE
  - IRON_PICKAXE
  - IRON_SHOVEL

  - STONE_SWORD
  - STONE_AXE
  - STONE_PICKAXE
  - STONE_SHOVEL

  - DIAMOND_SWORD
  - DIAMOND_AXE
  - DIAMOND_PICKAXE
  - DIAMOND_SHOVEL

  - GOLDEN_SWORD
  - GOLDEN_AXE
  - GOLDEN_PICKAXE
  - GOLDEN_SHOVEL

  - WOODEN_SWORD
  - WOODEN_AXE
  - WOODEN_PICKAXE
  - WOODEN_SHOVEL

  - NETHERITE_SWORD
  - NETHERITE_AXE
  - NETHERITE_PICKAXE
  - NETHERITE_SHOVEL
  # only applicable to hoes
levels:
  '1':
    cooldown: 200
    action:
      - player-send-arrow